
Figure - Bug #118040
【IOVDEV-26729】--【VC1】【0094】【台架】【EE环境】【副屏】微信授权登录时，微信登陆验证码输入失
败，导致无法登陆微信
2023-05-18 15:07 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

问题出现时间】：20230509 14：33

【前提条件】：副屏上电，副屏新设备登陆微信

【操作步骤】

1.微信-登陆-同时在手机和平板上使用

2.手机端扫描二维码，并点击登陆

3.输入微信登陆验证码

【实际结果】

1.点击登录

2.点击手机登录

3.输入手机号，获取验证码

4.跳转界面显示异常且无法输入

【期望结果】

1.验证码输入成功，可以正常登陆

【备注】：

【应用版本】：微信：8.0.35

【硬件版本号】：

【中控版本号】：03.02.0076.c101

【副屏版本号】：01.00.0094.c103

History

#1 - 2023-05-18 16:00 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-26729】--【VC1】【0094】【台架】【EE环境】【副屏】微信授权登录时，微信登陆验证码输入失败，导致无法登陆微

信� 38 之 48 上一问题'IOVDEV-28429' 下个问题'IOVDEV-25480' 返回到搜索 to 【IOVDEV-26729】--【VC1】【0094】【台架】【EE环境】【副屏】微信授

权登录时，微信登陆验证码输入失败，导致无法登陆微信

#2 - 2023-05-18 16:02 - CDTS_TEST 王成
#3 - 2023-05-19 19:28 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

1.根据下列分析, 三方应用内部启动新画面时报错，需要应用自己处理，系统侧无法修改

2.找了测试同学以及我们自己测试，没能复现该问题

---------------

//进入登录界面

05-09 14:25:48.452  1527  5676 I ActivityTaskManager: START u0 {cmp=com.tencent.mm/.plugin.login_exdevice.ui.LoginAsExDeviceUI} from uid 10095

05-09 14:25:48.474 29850 29850 E Instrumentation: Uninitialized ActivityThread, likely app-created Instrumentation, disabling AppComponentFactory

05-09 14:25:48.474 29850 29850 E Instrumentation: java.lang.Throwable

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.Instrumentation.getFactory(Instrumentation.java:1283)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.Instrumentation.newActivity(Instrumentation.java:1274)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at com.tencent.mm.splash.j.newActivity(Unknown Source:110)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at com.tencent.mm.pluginguard.ActivityHookInstrumentation.newActivity(SourceFile:8)   //微信内部启动新页面

的时候报错了

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.ActivityThread.performLaunchActivity(ActivityThread.java:3533)  

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.ActivityThread.handleLaunchActivity(ActivityThread.java:3793)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.servertransaction.LaunchActivityItem.execute(LaunchActivityItem.java:103)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.servertransaction.TransactionExecutor.executeCallbacks(TransactionExecutor.java:135)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.servertransaction.TransactionExecutor.execute(TransactionExecutor.java:95)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.ActivityThread$H.handleMessage(ActivityThread.java:2211)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.os.Handler.dispatchMessage(Handler.java:106)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.os.Looper.loopOnce(Looper.java:201)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.os.Looper.loop(Looper.java:288)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at android.app.ActivityThread.main(ActivityThread.java:7880)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at java.lang.reflect.Method.invoke(Native Method)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at com.android.internal.os.RuntimeInit$MethodAndArgsCaller.run(RuntimeInit.java:548)

05-09 14:25:48.474 29850 29850 E Instrumentation:     at com.android.internal.os.ZygoteInit.main(ZygoteInit.java:1009)

---------------

#4 - 2023-05-23 14:36 - CDTS_TEST 王成

客户未更新BUG状态，等待确认BUG状态

#5 - 2023-05-24 21:27 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

客户已关闭

#6 - 2023-05-24 21:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-24 21:27 - CD TEST-方永红
- Status changed from VERIFIED to CLOSED

Files

video(33).mp4 1.72 MB 2023-05-18 CDTS_TEST 王成
